# RDoc Documentation

This is the API documentation for 'RDoc Documentation'.

## Classes/Modules

- RubyPants

## Methods

- ::new — RubyPants
- #educate_backticks — RubyPants
- #educate_dashes — RubyPants
- #educate_dashes_inverted — RubyPants
- #educate_dashes_oldschool — RubyPants
- #educate_ellipses — RubyPants
- #educate_quotes — RubyPants
- #educate_single_backticks — RubyPants
- #process_escapes — RubyPants
- #stupefy_entities — RubyPants
- #to_html — RubyPants
- #tokenize — RubyPants

[Validate]

Generated with the Darkfish Rdoc Generator 2.